﻿using System;
using Verse;

namespace Reorderer.Engine
{
	// Token: 0x02000007 RID: 7
	public class DefState<T> : IExposable where T : Def, new()
	{
		// Token: 0x17000002 RID: 2
		// (get) Token: 0x06000015 RID: 21 RVA: 0x00002658 File Offset: 0x00000858
		public T Def
		{
			get
			{
				return this._def;
			}
		}

		// Token: 0x06000016 RID: 22 RVA: 0x00002660 File Offset: 0x00000860
		public DefState()
		{
		}

		// Token: 0x06000017 RID: 23 RVA: 0x00002668 File Offset: 0x00000868
		public DefState(T def, bool enabled = true)
		{
			this._def = def;
			this.Enabled = enabled;
		}

		// Token: 0x06000018 RID: 24 RVA: 0x00002680 File Offset: 0x00000880
		public void ExposeData()
		{
			try
			{
				Scribe_Defs.Look<T>(ref this._def, "def");
			}
			catch
			{
				this._def = default(T);
			}
			Scribe_Values.Look<bool>(ref this.Enabled, "enabled", true, true);
		}

		// Token: 0x0400000B RID: 11
		private T _def;

		// Token: 0x0400000C RID: 12
		public bool Enabled;
	}
}
