﻿using System;
using HarmonyLib;
using UnityEngine;
using Verse;

namespace Reorderer
{
	// Token: 0x02000002 RID: 2
	public class ReordererMod : Mod
	{
		// Token: 0x17000001 RID: 1
		// (get) Token: 0x06000001 RID: 1 RVA: 0x00002050 File Offset: 0x00000250
		// (set) Token: 0x06000002 RID: 2 RVA: 0x00002057 File Offset: 0x00000257
		public static ReordererMod Instance { get; private set; }

		// Token: 0x06000003 RID: 3 RVA: 0x0000205F File Offset: 0x0000025F
		public ReordererMod(ModContentPack content) : base(content)
		{
            ReordererMod.Instance = this;
			new Harmony("Reorderer").PatchAll();
            ReordererMod.Log("Initialized");
		}

		// Token: 0x06000004 RID: 4 RVA: 0x00002087 File Offset: 0x00000287
		public override void DoSettingsWindowContents(Rect inRect)
		{
			Settings.OnGUI(inRect);
		}

		// Token: 0x06000005 RID: 5 RVA: 0x0000208F File Offset: 0x0000028F
		public override string SettingsCategory()
		{
			return "Reorderer";
		}

		// Token: 0x06000006 RID: 6 RVA: 0x00002096 File Offset: 0x00000296
		public static void Log(string message)
		{
			Verse.Log.Message(ReordererMod.PrefixMessage(message));
		}

		// Token: 0x06000007 RID: 7 RVA: 0x000020A3 File Offset: 0x000002A3
		private static string PrefixMessage(string message)
		{
			return "[Reorderer v1.5] " + message;
		}

		// Token: 0x04000001 RID: 1
		public const string Id = "Reorderer";

		// Token: 0x04000002 RID: 2
		public const string Name = "Reorderer";

		// Token: 0x04000003 RID: 3
		public const string Version = "1.5";
	}
}
