﻿using System;
using System.Collections.Generic;
using UnityEngine;

namespace Reorderer.Patch
{
	// Token: 0x02000004 RID: 4
	internal static class Extensions
	{
		// Token: 0x0600000D RID: 13 RVA: 0x000022A6 File Offset: 0x000004A6
		public static Rect Fix(this Rect self)
		{
			return new Rect(Mathf.Round(self.x), Mathf.Round(self.y), Mathf.Round(self.width), Mathf.Round(self.height));
		}

		// Token: 0x0600000E RID: 14 RVA: 0x000022E0 File Offset: 0x000004E0
		public static Rect[] GetHGrid(this Rect self, float padding, params float[] widths)
		{
			int num = 0;
			float num2 = self.x;
			float num3 = 0f;
			List<Rect> list = new List<Rect>
			{
				self
			};
			for (int i = 0; i < widths.Length; i++)
			{
				float num4 = widths[i];
				if (num4 >= 0f)
				{
					num3 += num4;
				}
				else
				{
					num++;
				}
				if (i != widths.Length - 1)
				{
					num3 += padding;
				}
			}
			float num5 = (num > 0) ? ((self.width - num3) / (float)num) : 0f;
			foreach (float num6 in widths)
			{
				float num7;
				if (num6 >= 0f)
				{
					num7 = num6;
					list.Add(new Rect(num2, self.y, num7, self.height).Fix());
				}
				else
				{
					num7 = num5;
					list.Add(new Rect(num2, self.y, num7, self.height).Fix());
				}
				num2 += num7 + padding;
			}
			return list.ToArray();
		}
	}
}
